.entry__category {
    display: inline-block;
    font-family: "metropolis-bold", sans-serif;
    font-size: 1.1rem;
    line-height: 2.4rem;
    text-transform: uppercase;
    letter-spacing: .2rem;
    margin-bottom: 2.4rem;

    padding: 0 .5rem;
}

.entry__category a:hover {
    color: #FF0000 !important;
}
.entry__category a {
    color: white !important;

}

#header-action {position: absolute !important;}

.btn-primary {background-color: #FF00FF !important;border-color: #FF00FF !important;}

.header__logo {
    width: 440px; margin: auto !important;
}

.card-footer {background-color: #FF00FF;}

a {color: #00FFFF;}

.list-group-item {position: relative;}
.list-group-item h5{margin-top: .5rem !important;}
a.delete {display: block; position: absolute; right: 1rem; top: 1rem; }

.btn-danger {background-color: #FF3333; border-color: #AA3333;}
.btn-danger:hover {background-color: #AA3333; border-color: #991111;}

.btn-success {background-color: #00FFFF; border-color: #00AAAA;}
.btn-success:hover {background-color: #00AAAA; border-color: #009999;}
